NAME="VLAN {{ vlan_name }}"
VLAN=yes
VLAN_NAME_TYPE=VLAN_PLUS_VID_NO_PAD
DEVICE=vlan{{ cage_vlans[vlan_name].vlan_id }}
PHYSDEV={{ physdev }}
NM_CONTROLLED="no"
ONBOOT=yes
TYPE=Vlan
IPV6INIT=no
USERCTL=no
{% if 'virt_hosts' in group_names %}
BRIDGE="virbr{{ cage_vlans[vlan_name].vlan_id }}"
{% else %}
IPADDR={{ net.ips[vlan_name] }}
NETMASK={{ cage_vlans[vlan_name].subnet | ipaddr('netmask') }}
{% endif %}
